.glovalHeader#OtherCompany{
    padding-top: 20px !important;
}


.commonHeader{
    position: relative;
}
h2{margin-top:0}

.modalClose,.modalBtn{display: block;}
.modalBtn{
    position: relative;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 0 0 4px rgb(0 0 0 / 30%);
    font-weight: bold;
}
.modalBtn:after{position: absolute;right: 9px;font-size: 18px;top:50%; margin-top:-0.5em;font-weight: normal;content: "\f2d2"; font-family:FontAwesome;line-height: 1}

a.modalClose{
    text-decoration: none;
    text-align: center;
    background-color: rgb(255 255 255 / 50%);
    color: #fff;
    padding: 8px 0;
    border-radius: 3px;
    border: 1px solid #fff;
    margin-top: 25px;
}
.modal {
  visibility: hidden;
  overflow-y: scroll;
  opacity: 0;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0 25px;
  transition: opacity 0.3s, visibility 0s 0.3s;
  background: rgba(0,0,0,0.8);
  box-sizing: border-box;
}
.modal.is-active {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.3s, visibility 0s 0s;
}
.modal_container {
  display: flex;
  min-height: 100%;
  justify-content: center;
  align-items: center;
}
.modal_container _:-ms-lang(x)::-ms-backdrop,
.modal_container {
  min-height: 100vh;
}
.modal_container::after {
  content: '';
  min-height: inherit;
  font-size: 0;
}
.modal_inner {
  margin: 30px auto;
  width: auto;
}
.modal_content {
  display: none;
  /* border-radius: 2px; */
  /* background: #fff; */
}
.is-active .modal_content {
  display: block;
}

article.is-locked {
  position: fixed;
  width: 100%;
}

section.contents{
    padding-top: 30px;
    padding-bottom: 30px;
}
.commonTtl{
    margin-bottom: 25px !important;
}
.commonTtl .main:after{
    margin-top: 20px;
}
.commonTtl .main{
    font-size: 22px;
    line-height: 1.4;
    padding: 0 10px;
    padding-bottom: 15px;
}
.commonTtl .sub{
    font-size: 12px;
}

.overTxt .more
{background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 47%, rgba(255,255,255,1) 100%);background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 47%,rgba(255,255,255,1) 100%);background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 47%,rgba(255,255,255,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );padding: 43px 0 5px 0;text-align: center;margin-top: -40px;z-index: 1;position: relative;}
.overTxt.gray .more,
section.contents:nth-of-type(even) .overTxt .more{background: -moz-linear-gradient(top, rgba(243,243,243,0) 0%, rgba(243,243,243,1) 47%, rgba(243,243,243,1) 100%);
background: -webkit-linear-gradient(top, rgba(243,243,243,0) 0%,rgba(243,243,243,1) 47%,rgba(243,243,243,1) 100%);
background: linear-gradient(to bottom, rgba(243,243,243,0) 0%,rgba(243,243,243,1) 47%,rgba(243,243,243,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f3f3f3', endColorstr='#f3f3f3',GradientType=0 );}

.Entry.pickup .overTxt.gray .more{background: -moz-linear-gradient(top, rgba(243,243,243,0) 0%, rgba(243,243,243,1) 47%, rgba(243,243,243,1) 100%);background: -webkit-linear-gradient(top, rgba(243,243,243,0) 0%,rgba(243,243,243,1) 47%,rgba(243,243,243,1) 100%);background: linear-gradient(to bottom, rgba(242,235,224,0) 0%,rgba(242,235,224,1) 47%,rgba(242,235,224) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f3f3f3', endColorstr='#f3f3f3',GradientType=0 );}
.overTxt.white .more
{background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 47%, rgba(255,255,255,1) 100%) !important;background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 47%,rgba(255,255,255,1) 100%) !important;background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 47%,rgba(255,255,255,1) 100%) !important;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ) !important;}

.overTxt .more span{
    display: block !important;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    background-color: #d1bd82;
    color: #fff;
    border-radius: 100px;
    padding: 5px 0;
}

.SMPAccTitle{
    position: relative;
    background-color: #e0e0e0;
    color: #656565;
    text-align: center;
    border-radius: 3px;
    padding: 8px 5px;
    margin: 10px 0;
    width: 100%;
    box-sizing: border-box;
    font-weight: bold;
    border-radius: 100px;
    display: block;
    \: #fff;
}
.SMPAccTitle:after{  content:"OPEN";display: inline-block;margin-left: 5px;font-size: 12px;background-color: #bda662;color: #ffffff;line-height: 1;padding: 3px 9px;border-radius: 100px;font-weight: normal;}
.SMPAccTitle.active:after{content:"CLOSE"; }

.owl-theme .owl-controls{
    margin-top: 10px;
}
.owl-theme .owl-controls .owl-buttons div{
    line-height: 1.4;
}

.CommonAtte{
    width: 90%;
    font-size: 12px;
}

/*-----------------------------------------------MV*/
#MV{}
#MV .slick-dotted.slick-slider{}
#MV .slick-dots li.slick-active button:before{}
#MV .slick-prev,#MV .slick-next{}
#MV .slick-prev:before,#MV .slick-next:before{
    font-size: 21px;
}
#MV .slick-prev:before{}
#MV .slick-next:before{}
#MV .slick-arrow,#MV .slick-arrow:hover,#MV .slick-arrow:focus,#MV .slick-arrow:active{
    width: 30px;
    height: 30px;
}
#MV .slick-arrow{}
#MV .slick-arrow:hover,#MV .slick-arrow:focus,#MV .slick-arrow:active{}
#MV .slick-next{
    right: 10px;
}
#MV .slick-prev{
    left: 15px;
}
#MV .slick-track{}
#MV .slick-track:before,#MV .slick-track:after{}
#MV .slick-slide{}
#MV .slick-slide a{}
#MV .slick-dots{}
#MV .slick-dots li{}
#MV .slick-dots li button{}
#MV .slick-dots li button:before{}
#MV li dl{}
#MV .End{
    width: 80%;
    left: 10%;
    top: 20%;
    box-sizing: border-box;
}
#MV .End span{
    font-size: 18px;
    padding: 15px;
}
#MV .End a{
    font-size: 14px;
    padding: 2px 10px;
}


/*--------------------------------------------StsAttention*/
.StsAttention{width: 90%;}
.StsAttention{}
.StsAttention h2{margin-bottom: 15px;font-size: 18px;}

.StsAttention .Inner{
    width: 100%;
} 
.StsAttention .Inner dl{} 
.StsAttention .Inner dt{
    font-size: 13px;
} 
.StsAttention .Inner dd{
    font-size: 13px;
}  
    
.StsAttention .Inner dd+dt{} 
.StsAttention .Inner p{}
.StsAttention .StsInfo{width: 100%;margin-top: 0;text-align: left;font-size: 10px;}

/*--------------------------------------------OtherTour*/
#OtherTour{
    width: 90%;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}
#OtherTour h2{
    height: auto;
    width: 100%;
    padding: 7px;
    font-size: 12px;
    margin-bottom: 0;
    flex-direction: row;
    flex-wrap: wrap;
}
#OtherTour h2 span{
    padding: 0 5px;
}
#OtherTour h2 span.L{
    font-size: 16px;
}
#OtherTour h2:after{
	content: none;
	}
#OtherTour .SMPAccTitle{background-color: inherit;border: none;color: #000;padding: 10px;margin: 0;display: block;}
#OtherTour .SMPAccIn{
    display: block;
}
#OtherTour dl{
    padding: 10px;
    padding-right: 0;
    border-top: 1px solid #fff;
    padding-bottom: 5px;
    padding-top: 12px;
}
#OtherTour dl + dl{
}
#OtherTour dl + dl:before{
    content: none;
}
#OtherTour dt{
    padding-left: 2px;
    font-size: 14px;
}
#OtherTour dd{
    font-size: 13px;
    margin-bottom: 5px;
}
#OtherTour dd a{}
#OtherTour dd a:hover{}
#OtherTour dd a:after{}
#OtherTour dd strong{}
#OtherTour dd strong em{}

/*--------------------------------------------OtherTourHotel*/
#OtherTourHotel{
    width: 90%;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}
#OtherTourHotel h2{
    height: auto;
    width: 100%;
    padding: 7px;
    font-size: 12px;
    margin-bottom: 0;
    flex-direction: row;
    flex-wrap: wrap;
}
#OtherTourHotel h2 span{
    padding: 0 5px;
}
#OtherTourHotel h2 span.L{
    font-size: 16px;
}
#OtherTourHotel h2:after{
	content: none;
	}
#OtherTourHotel .SMPAccTitle{background-color: inherit;border: none;color: #000;padding: 10px;margin: 0;display: block;}
#OtherTourHotel .SMPAccIn{
    display: block;
}
#OtherTourHotel dl{
    padding: 10px;
    padding-right: 0;
    border-top: 1px solid #fff;
    padding-bottom: 5px;
    padding-top: 12px;
}
#OtherTourHotel dl + dl{
}
#OtherTourHotel dl + dl:before{
    content: none;
}
#OtherTourHotel dt{
    padding-left: 2px;
    font-size: 14px;
}
#OtherTourHotel dd{
    font-size: 13px;
    margin-bottom: 5px;
}
#OtherTourHotel dd a{padding: 3px 5px;}
#OtherTourHotel dd a:hover{}
#OtherTourHotel dd a:after{}
#OtherTourHotel dd strong{}
#OtherTourHotel dd strong em{}

/*-----------------------------------------------Title*/
#Title{
    width: 90%;
    margin: 0 auto;
    padding-bottom: 30px;
}

#Title .Attention{

text-align: left;
}
#Title .Attention p{}
#Title .Main{
    padding: 0;
    margin-bottom: 10px;
    order: 1;
}
#Title .Main .Icon{
}
#Title .Main .Icon li{}
#Title .Main .Icon li + li{}
#Title .Main .Icon .point{}
#Title .Main h1{
    font-size: 5.5vw;
    line-height: 1.4;
    margin-bottom: 8px;
}
#Title .Main h1 strong{
    font-weight: normal;
}
#Title .Main h2{font-size: 15px;padding-bottom: 5px;}
#Title .Main .bar{
    font-size: 14px;
    line-height: 1.4;
    padding: 5px 10px;
    margin-bottom: 5px;
}
#Title .Main .date{
    font-size: 15px;
    padding-bottom: 3px;
}
#Title .Main .price{
    /* display: block; */
    flex-wrap: wrap;
}
#Title .Main .price dt{
    font-size: 14px;
    white-space: nowrap;
}
#Title .Main .price dt strong{
    font-size: 28px;
    font-weight: normal;
}
#Title .Main .price dd{}

#Title .Main .option{
    display: block;
    margin: 0;
    margin-top: 5px;
}
#Title .Main .option li{
    justify-content: center;
    border-radius: 0 0 3px 3px;
}
#Title .Main .option li.icon{
    border-radius: 3px 3px 0 0;
}
#Title .Bn{
    width: 100%;
    order: 3;
}
#Title .Bn dl{}
#Title .Bn dt{}
#Title .Bn dt a{}
#Title .Bn dt a:hover{}
#Title .Bn dd{}
#Title .Bn dd a{}
#Title .Bn dd a:hover{}

#Title .Main .ribon{
    width: 100%;
    padding: 0 15px;
}
/*--------------------------------------Point*/
#Point{
    width: 100%;
    display: block;
    padding: 15px;
    margin-bottom: 20px;
    box-sizing: border-box;
    order: 2;
    margin-top: 5px;
}
#Point .Entry{
    margin: 0;
}
#Point .Entry + .Entry{
    margin-top: 25px;
}
#Point .Entry .icon{}
#Point .Entry .icon strong{}
#Point .Entry .icon:before,#Point .Entry .icon:after{}
#Point .Entry dl{}
#Point .Entry dt{}
#Point .Entry dt span{}
#Point .Entry dd{}
#Point .atte{
    color: #fff;
    padding: 10px;
    box-sizing: border-box;
}



/*---------------------------------------MenuArea*/
.header_change.show{
    box-shadow: 0 0 4px rgb(0 0 0 / 40%);
    border-bottom: none;
}
.MenuArea{
    position: relative;
}
.MenuArea .Inner{
    flex-wrap: wrap;
    max-width: 100%;
    justify-content: space-between;
}
.MenuArea .Inner .MenuAccTitle{
    flex: 1;
    text-align: center;
    font-size: 15px;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.MenuArea .Inner .MenuAccTitle:after{content: "\f107"; font-family:FontAwesome;display: inline-block;text-align: center;line-height: 1;padding-left: 5px;}
.MenuArea .Inner .MenuAccTitle.active:after{content: "\f106";}
.MenuArea .Inner .MenuAccIn{
    position: absolute;
    background-color: #f7f7f7;
    top: 41px;
    width: 100%;
    box-shadow: 0px 3px 3px rgb(0 0 0 / 20%);
    z-index: 9;
}
.MenuArea .Inner .MenuAccIn > div{
    display: flex;
    flex-wrap: wrap;
    font-size: 13px;
    width: 97%;
    margin: 9px auto;
}
.MenuArea .MenuAccIn p{
    width: 50%;
    display: flex;
}
.MenuArea .MenuAccIn p a{
    padding: 7px 4px;
    font-weight: normal;
    background-color: #fff;
    border-radius: 3px;
    margin: 3px;
    text-align: center;
    display: flex;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    line-height: 1.5;
    box-shadow: 0 0 2px rgb(0 0 0 / 30%);
    color: #6e6e6e;
}
.MenuArea p a:hover,.MenuArea li.current a{}
.MenuArea p a:after{
    display: inline-block;
    padding-left: 4px;
}
.MenuArea p.Reserve{
    flex: 1;
}
.MenuArea p.Reserve a{text-align: center;font-weight: bold;padding: 9px;width: 100%;box-sizing: border-box;}
.MenuArea p.Reserve a:hover{}
.header_change.MenuArea p a{}
.header_change.MenuArea p a:after{}

/*-----------------------------------------Tourpoint*/
#Tourpoint{}
#Tourpoint .btn{
	display: block;
}
#Tourpoint .btn + .btn{
	margin: 0;
	margin-top: 10px;
}
#Tourpoint .btn a{
	display: block;
	text-align: center;
	font-size: 14px;
	padding: 6px 13px 8px 13px;
}
#Tourpoint h1{}
#Tourpoint .Basic{
    width: 90%;
    margin: 0 auto;
}
#Tourpoint .Basic .Entry{
    display: block;
}
#Tourpoint .Basic .Entry + .Entry{
    margin-top: 30px;
}
#Tourpoint .Basic .Entry.Lsize + .Entry.Ssize,#Tourpoint .Basic .Entry.Ssize + .Entry.Ssize{
    margin-top: 15px;
}
#Tourpoint .Basic .Entry.Lsize{}
#Tourpoint .Basic .Entry.Ssize{}
#Tourpoint .Basic .Entry .main{}

#Tourpoint .Basic .Entry .icon{display: block;position: relative;font-size: 14px;left: auto;top: auto;right: auto;margin-bottom: 15px;text-align: center;}
#Tourpoint .Basic .Entry .icon:after,#Tourpoint .Basic .Entry .icon:before{}
#Tourpoint .Basic .Entry .icon:after{}
#Tourpoint .Basic .Entry .icon:before{}
#Tourpoint .Basic .Entry.pickup .main{
    position: initial;
}
#Tourpoint .Basic .Entry.pickup .icon{
    z-index: 9;
}
#Tourpoint .Basic h2{}
#Tourpoint .Basic .Entry.Lsize.pickup h2
#Tourpoint .Basic .txt{}
#Tourpoint .Basic .more + .txt{
    padding-top: 20px;
}
#Tourpoint .Basic .option{
    font-size: 13px;
    margin-top: 10px;
}
#Tourpoint .Basic .option ul{
	display: block;
}
#Tourpoint .Basic .option li{
	margin: 0;
}
#Tourpoint .Basic .option li + li{}
#Tourpoint .Basic .option li:before{}

#Tourpoint .Basic .Entry.Lsize .owl-theme .owl-controls{}
#Tourpoint .Basic .Entry.Lsize .owl-theme .owl-controls .owl-buttons div{}
#Tourpoint .Basic .Entry.Ssize .box{
    padding: 18px;
    display: block;
}
#Tourpoint .Basic .Entry.Ssize .box + .box{padding-left: 18px;margin-left: 0;margin-top: 15px;}
#Tourpoint .Basic .Entry.Lsize .photo{
    width: 100%;
}
#Tourpoint .Basic .Entry.Ssize .photo,
#Tourpoint .Basic .Entry.Ssize.onesize .photo{
    margin-left: 0;
    margin-bottom: 20px;
    width: 100%;
}
#Tourpoint .Basic .Entry.Ssize.onesize .photo img{width: 100%;}
#Tourpoint .Basic .Entry.Lsize .main{
    padding: 18px;
}
#Tourpoint .Basic .Entry.Ssize .main{}
#Tourpoint .Basic .Entry.Ssize .icon{}
#Tourpoint .Basic .Entry.Lsize h2{
    font-size: 18px;
    padding-bottom: 5px;
}
#Tourpoint .Basic .Entry.Ssize h2{
    font-size: 16px;
    top: auto;
    left: auto;
    position: relative;
    padding: 0;
    margin-bottom: 18px;
}
#Tourpoint .Basic .Entry.Lsize .txt{
    font-size: 14px;
}

#Tourpoint .Basic .Entry.Ssize .txt{}
#Tourpoint .Basic .Entry.Lsize .option{}
#Tourpoint .Basic .Entry.Ssize .option{}
#Tourpoint .Basic .Entry.Ssize .btn{}
#Tourpoint .Basic .Entry.Lsize h3{
    font-size: 14px;
    padding-bottom: 10px;
}

/*-------------------------------------*/
#Tourpoint .Arrange{
    margin-top: 30px;
    width: 90%;
}
#Tourpoint .Arrange .Entry{
    padding: 18px;
    display: block;
}
#Tourpoint .Arrange .Entry + .Entry{}
#Tourpoint .Arrange .Entry .genre{}
#Tourpoint .Arrange .Entry .title{}
#Tourpoint .Arrange .Entry.OP .title{}
#Tourpoint .Arrange .Entry .title dt{
    font-size: 18px;
    padding-bottom: 10px;
    display: block;
}
#Tourpoint .Arrange .Entry .title dd{}
#Tourpoint .Arrange .Entry .main{}
#Tourpoint .Arrange .Entry .main .txt{}
#Tourpoint .Arrange .Entry .main .txt + .txt{}
#Tourpoint .Arrange .Entry .main .info{}
#Tourpoint .Arrange .Entry .main .info dl{}
#Tourpoint .Arrange .Entry .main .info dl + dl{}
#Tourpoint .Arrange .Entry .main .info dt{}
#Tourpoint .Arrange .Entry .main .info dt:before{}
#Tourpoint .Arrange .Entry .main .info dt:after{}
#Tourpoint .Arrange .Entry .main .info dd{}
#Tourpoint .Arrange .Entry .photo{
    width: 100% !important;
    padding-left: 0;
    margin-top: 20px;
}
#Tourpoint .Arrange .Entry.OP .genre{}
#Tourpoint .Arrange .Entry.OP .title dd,#Tourpoint .Arrange .Entry.OP .main .info dt:before{}
#Tourpoint .Arrange .Entry.plan{}
#Tourpoint .Arrange .Entry.plan .title dt .icon{}
#Tourpoint .Arrange .Entry.plan .title dd{}
#Tourpoint .Arrange .Entry.plan .main{display: block;}
#Tourpoint .Arrange .Entry.plan .box{}
#Tourpoint .Arrange .Entry.plan .box + .box{
    margin-left: 0;
    padding-left: 0;
    margin-top: 15px;
}
#Tourpoint .Arrange .Entry.plan .box + .box:before{
    content: none;
}
#Tourpoint .Arrange .Entry.plan .box .date{}
#Tourpoint .Arrange .Entry.plan .box .route{}
#Tourpoint .Arrange .Entry.plan .box .route:before{}
#Tourpoint .Arrange .Entry.plan .box .route dl{}
#Tourpoint .Arrange .Entry.plan .box .route dl + dl{
    margin-top: 10px;
}
#Tourpoint .Arrange .Entry.plan .box .route dt{}
#Tourpoint .Arrange .Entry.plan .box .route dt:after{}
#Tourpoint .Arrange .Entry.plan .box .route dd{}
#Tourpoint .Arrange .Entry.plan .box .route dd .dst{
    font-size: 14px;
}
#Tourpoint .Arrange .Entry.plan .box .route dd .dst .time{}
#Tourpoint .Arrange .Entry.plan .box .route dd .dst .time:before{}
#Tourpoint .Arrange .Entry.plan .box .route dd .comment{}
#Tourpoint .Arrange .Entry.plan .genre{}
#Tourpoint .Arrange .Entry.plan .atte{
    box-sizing: border-box;
    font-size: 13px;
}
#Tourpoint .Arrange .Entry.plan .atte ul{}
#Tourpoint .Arrange .Entry.plan .atte li{}
#Tourpoint .Arrange .Entry.plan .atte li:before{}


/*-----------------------------------------Vehicle*/
#Vehicle{}
#Vehicle .Route{
    display: block;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
}
#Vehicle .Route .map{
    width: 100%;
    margin-bottom: 20px;
    box-sizing: border-box;
}
#Vehicle .Route .map img{
    width: 100%;
    height: auto;
}
#Vehicle .Route .map .routemap{}
#Vehicle .Route .map .routemap:hover{}
#Vehicle .Route .map .routemap:before{}
#Vehicle .Route .map .routemap:after{}
#Vehicle .Route .list{}
#Vehicle .Route .list:before{}
#Vehicle .Route .list h3{
    font-size: 14px;
}
#Vehicle .Route .list h3:first-of-type{}
#Vehicle .Route .list h3 + h3{}
#Vehicle .Route .list h3:before{}
#Vehicle .Route .list h3 span{
    font-size: 12px;
}
#Vehicle .Route .list ul{}
#Vehicle .Route .list li.time{}
#Vehicle .Route .list li.time strong{
    font-size: 18px;
}
#Vehicle .Route .list li.comment{}
#Vehicle .Route .list h3:last-of-type{}
#Vehicle .Route .total{}

#Vehicle .Route.column1{
	margin-bottom: 0;
}
#Vehicle .Route.column1 .map{
	margin-bottom: 20px;
}
#Vehicle .Route.column1 .map img{
	width: 100%;
}
#Vehicle .Route.column1 .list{
	display: block;
}
#Vehicle .Route.column1 .list:before{}
#Vehicle .Route.column1 .list .box{}
#Vehicle .Route.column1 .list .box + .box{
	margin-left: 0;
	margin-top: 20px;
}
#Vehicle .Route.column1 .list .box h3{}
#Vehicle .Route.column1 .list .box + .box h3:before{
	content: none;
}
#Vehicle .Route.column1 .list .box p{}


/*-----------------------------------------topic*/
section.topic .atte{
    width: 90%;
    margin-top: 20px;
}
section.topic:nth-of-type(even) .atte{}
section.topic h2{
    width: 90%;
    padding-bottom: 50px;
}
section.topic h2 .logo{width: 80%;display: block;margin: 0 auto;}
section.topic h2 .main{
    font-size: 19px;
    padding-bottom: 10px;
}
section.topic#Othertopic h2 .main{
	font-size: 18px;
	line-height: 1.4;
}
section.topic h2 .sub{
    font-size: 14px;
    line-height: 1.6;
}
section.topic h2 .sub span{}
section.topic .maintxt{
    font-family: inherit;
    font-size: 13px;
    width: 90%;
    margin: 0 auto;
    line-height: 1.7;
    text-align: left;
    margin-bottom: 60px;
}
section.topic .maintxt span{
    display: inline;
}
section.topic .maintxt:after,section.topic .maintxt:before{
    width: 80%;
    bottom: -31px;
}
section.topic .maintxt:before{
    top: -25px;
}

section.topic .Special{
	width: 90%;
	padding: 15px;
	margin-bottom: 0;
}
section.topic .Special:before{}
section.topic .Special h3{
	line-height: 1.4;
	font-size: 4vw;
}
section.topic .Special .txt{
	line-height: 1.5;
}
section.topic .Special ul{
	display: block;
}
section.topic .Special li{
	margin-right: 0;
}
section.topic .Special li + li{}
section.topic .Special li:before{}


section.topic .Intro{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 40px;
    margin-top: 40px;
    padding-top: 0;
}
section.topic .Intro .Entry{
    display: block;
}
section.topic .Intro .Entry + .Entry{
    margin-top: 35px;
}
section.topic.golf .Intro .Entry + .Entry{
	margin-top: 20px;
	padding-top: 20px;
}
section.topic .Intro .Entry .main{
    padding-right: 0;
    padding-bottom: 10px;
}
section.topic .Intro .Entry .main h3{
    font-size: 20px;
    padding-bottom: 5px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
section.topic .Intro .Entry .main h3 .icon{}
section.topic .Intro .Entry .main .txt{
    font-size: 14px;
}
section.topic .Intro .Entry .photo{
    width: 100%;
}
section.topic .Item{
    width: 90%;
}
section.topic .maintxt + .Item{
	margin-top: 70px;
}
section.topic .Item + .Item{
    margin-top: 30px;
}
section.topic .Item .Title{
    width: 100%;
    height: auto;
    top: auto;
    left: auto;
    position: relative;
    flex-direction: initial;
    padding: 10px;
    box-sizing: border-box;
    right: auto;
}
section.topic .Item .Title dt{}
section.topic .Item .Title dd{}
section.topic .Item .Entry{
    padding: 18px;
    height: auto;
    display: block;
}
section.contents:nth-of-type(even) .Item .Entry{}
section.topic .Item .Entry .main{}
section.topic .Item .Entry .main h3{
    padding-right: 0;
}
section.topic .Item .Entry .main h3 .name{
    font-size: 20px;
}
section.topic .Item .Entry .main h3 .icon{
    font-size: 14px;
}
section.topic .Item .Entry .main .txt{
    font-size: 14px;
}
section.topic .Item .Entry .photo{
    width: 100%;
    margin-bottom: 10px;
}
section.topic .Item .owl-carousel{
    display: flex !important;
    flex-direction: column;
    align-items: baseline;
}
section.topic .Item .owl-carousel .owl-wrapper-outer{
    order: 2;
}
section.topic .Item .owl-theme .owl-controls{
    background-color: #d3d3d3;
    padding: 5px;
    margin-top: 0;
    position: relative;
    order: 1;
    width: 100%;
    box-sizing: border-box;
}
section.topic .Item .owl-theme .owl-controls:after
{content:"";width: 0;position: absolute;height: 0;border-style: solid;border-width: 10px 10.5px 0 10.5px;border-color: #d3d3d3 transparent transparent transparent;bottom: -8px;left: 50%;margin-left: -10.5px;}
section.topic .Item .owl-theme .owl-controls .owl-pagination{}
section.topic .Item .owl-theme .owl-controls .owl-page{
    width: 100%;
}
section.topic .Item .owl-theme .owl-controls .owl-page span{
    display: flex;
    margin: 5px;
    border: none;
    padding: 6px;
    background-color: #fff;
    justify-content: center;
    flex-wrap: wrap;
    color: #545454;
}
section.topic .Item .owl-theme .owl-controls .owl-page span:hover{
    background-color: #fff;
    color: #a9a9a9;
}
section.topic .Item .owl-theme .owl-controls .owl-page.active span{
    background-color: #a9a9a9;
    border-color: #a9a9a9;
    color: #fff;
}
section.topic .Item .owl-theme .owl-controls .owl-page span .icon{
    display: inline-block;
    padding-right: 5px;
}
section.topic .Item .owl-theme .owl-controls .owl-page.active span:before{
    content: none;
}
section.topic .Item .owl-wrapper{display: block !important;}
section.topic .Item .owl-carousel .owl-item > div{
    height: auto;
}
section.topic .Item .owl-theme .owl-controls .owl-page span.small{}

/*-------------------------------------------Hotel*/
#Hotel{}
#Hotel .MainSC{
    background-color: #d3d3d3;
    padding: 1px 0;
    width: 90%;
    margin: 0 auto;
    position: relative;
}
#Hotel .MainSC:after
{content:"";width: 0;position: absolute;height: 0;border-style: solid;border-width: 10px 10.5px 0 10.5px;border-color: #d3d3d3 transparent transparent transparent;bottom: -8px;left: 50%;margin-left: -10.5px;}
#Hotel .MainSC.Tab_Btm:after
{border-width: 0 10.5px 10px 10.5px;border-color: transparent transparent #d3d3d3 transparent;top: -8px;bottom: auto;}

#Hotel .MainSC.Tab_Btm{
    margin-top: 0;
}
#Hotel .MainSC ul{
    width: 100%;
    display: block;
}
#Hotel .MainSC li{
    border: none;
    color: #545454;
    font-size: 13px;
    background-color: #fff;
    margin: 10px;
    flex-wrap: wrap;
}
#Hotel .MainSC li:hover{}
#Hotel .MainSC li + li{}
#Hotel .MainSC li .icon{
    background-color: #a9a9a9;
}
#Hotel .MainSC li span{}
#Hotel .MainSC li.select{
    background-color: #a9a9a9;
}
#Hotel .MainSC li.select:after{
    content: none;
}
#Hotel .MainSC.Tab_Btm li.select:after{}
#Hotel .MainSC.Tab_Btm li.select:before{
    content: none;
}
#Hotel .MainSC li .small{}
#Hotel .Entry{
    width: 90%;
    margin: 0 auto;
    padding: 18px;
}
#Hotel.contents:nth-of-type(odd) .Entry{}
#Hotel .Entry .Head{}
#Hotel .Entry .Head .main{
    margin-bottom: 20px;
}
#Hotel .Entry .Head .main .dst{}
#Hotel .Entry .Head .main .dst:after{}
#Hotel .Entry .Head .main h2{
    font-size: 20px;
}
#Hotel .Entry .Head .main h2 .icon{
    font-size: 14px;
    margin-top: 4px;
    margin-right: 5px;
    margin-bottom: 4px;
}
#Hotel .Entry .Head .main .txt{
    font-size: 14px;
    line-height: 1.8;
}
#Hotel .Entry .Head .photo{
    width: 100%;
    padding-right: 0;
}
#Hotel .Entry .data{
    display: block;
}
#Hotel .Entry .data dl{
    display: block;
}

#Hotel .Entry .data dl.half{
    width: 100%;
}
#Hotel .Entry .data dl.half + dl.half:before{
    content: none;
}
#Hotel .Entry .data dt{
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    margin-bottom: 3px;
}
#Hotel .Entry h3{
    font-size: 20px;
}
#Hotel .Entry h3:after{
}
#Hotel .Entry .Meal h3,
#Hotel .Entry .Free h3
{
    display: none;
}
#Hotel .Entry .sec{
    display: block;
}
#Hotel .Entry .sec + .sec{
    margin-top: 10px;
}
#Hotel .Entry .Room{}
#Hotel .Entry .Room .RoomSC{
    padding-bottom: 10px;
}
#Hotel .Entry .Room .RoomSC ul{}
#Hotel .Entry .Room .RoomSC li{
    font-size: 13px;
    margin-bottom: 10px;
}
#Hotel .Entry .Room .RoomSC li .small{}
#Hotel .Entry .Room .RoomSC li.select{}
#Hotel .Entry .Room .RoomSC li + li{}
#Hotel .Entry .Room .RoomSC li:hover{}
#Hotel .Entry .Room .RoomEntry{}
#Hotel .Entry .Room .RoomEntry .Inner{
    display: block;
    padding-top: 0;
}
#Hotel .Entry .Room .RoomEntry .main{}
#Hotel .Entry .RoomEntry .main h4{
    font-size: 17px;
    padding-bottom: 1px;
}
#Hotel .Entry .RoomEntry .main h4:before{}
#Hotel .Entry .RoomEntry .main h4:after{}
#Hotel .Entry .RoomEntry .main .info{
    margin-bottom: 4px;
}
#Hotel .Entry .RoomEntry .main .info li{
    font-size: 12px;
}
#Hotel .Entry .RoomEntry .main .info li:before{}
#Hotel .Entry .RoomEntry .main .txt{
    font-size: 14px;
}
#Hotel .Entry .Room .RoomEntry .comment{}
#Hotel .Entry .Room .RoomEntry .comment dt{}
#Hotel .Entry .Room .RoomEntry .comment dd{}
#Hotel .Entry .Room .RoomEntry .comment + dl{}
#Hotel .Entry .RoomEntry .amenity{
    margin-top: 10px;
}
#Hotel .Entry .RoomEntry .amenity dt{}
#Hotel .Entry .RoomEntry .amenity dd{}
#Hotel .Entry .RoomEntry .amenity ul{}
#Hotel .Entry .RoomEntry .amenity li{
    width: 50%;
    padding-right: 5px;
    font-size: 12px;
}
#Hotel .Entry .RoomEntry .amenity li:before{}
#Hotel .Entry .RoomEntry .amenity li.yes{}
#Hotel .Entry .RoomEntry .amenity li.no{}
#Hotel .Entry .RoomEntry .amenity li.yes:before{}
#Hotel .Entry .RoomEntry .amenity li.no:before{}
#Hotel .Entry .Room .RoomEntry .photo{
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
}
#Hotel .Entry .Meal{
    border-top: 1px solid #ccc;
    padding-top: 0px;
    border-bottom: 1px solid #ccc;
}
#Hotel .Entry .Meal .main{
    flex: inherit;
}
#Hotel .Entry .Meal .photo{
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
}
#Hotel .Entry .Meal ul{}
#Hotel .Entry .Meal li{}
#Hotel .Entry .Meal li + li{border-top: 1px dotted #000;margin-top: 10px;padding-top: 10px;}
#Hotel .Entry .Meal li .ttl{}
#Hotel .Entry .Meal li .ttl icon{}
#Hotel .Entry .Meal li .txt{
    font-size: 13px;
}
#Hotel .Entry .Meal .atte{}
#Hotel .Entry .Free{
    border-bottom: 1px solid #ccc;
    padding-top: 0px;
}
#Hotel .Entry .Free .main{}
#Hotel .Entry .Free .main dl{}
#Hotel .Entry .Free .main dt{}
#Hotel .Entry .Free .main dd{
    font-size: 13px;
}
#Hotel .Entry .Free .main dl + dl{border-top: 1px dotted #000;margin-top: 10px;padding-top: 10px;}
#Hotel .Entry .Free .photo{
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
}
#Hotel .Entry .Arrenge{
    margin-top: 25px;
    padding: 10px;
    display: block;
}
#Hotel .Entry .Arrenge h3{
    font-size: 16px;
    position: relative;
    background-color: inherit;
    text-align: center;
    top: auto;
    left: auto;
    width: 100%;
    display: block;
    padding: 0;
    margin-top: 0;
    font-weight: normal;
    border: none;
    margin-bottom: 0;
}
#Hotel .Entry .Arrenge h3:after{  content:"OPEN";display: inline-block;margin-left: 5px;font-size: 12px;background-color: #deb2d7;color: #ffffff;line-height: 1;padding: 3px 9px;border-radius: 100px;height: auto;width: auto;}
#Hotel .Entry .Arrenge h3.active:after{content:"CLOSE"; }

#Hotel .Entry .Arrenge .SMPAccIn{
    padding: 5px;
}
#Hotel .Entry .Arrenge .main{
    width: 100%;
}
#Hotel .Entry .Arrenge .main h4{
    font-size: 15px;
    padding-bottom: 3px;
}
#Hotel .Entry .Arrenge .main .info{}
#Hotel .Entry .Arrenge .main .info li{}
#Hotel .Entry .Arrenge .main .txt{
    font-size: 13px;
}
#Hotel .Entry .Arrenge .main .price{
    display: block;
}
#Hotel .Entry .Arrenge .main .price dt{
    text-align: center;
    display: block;
}
#Hotel .Entry .Arrenge .main .price dd{
    padding: 5px 10px;
}
#Hotel .Entry .Arrenge .main .price dd strong{}
#Hotel .Entry .Arrenge .main .price dd span{
    font-size: 12px;
}
#Hotel .Entry .Arrenge .amenity{}
#Hotel .Entry .Arrenge .photo{
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
}

/*-------------------------------------------------------Sche*/
#Sche{
    padding-bottom: 40px;
}
#Sche .inner{
    width: 90%;
}
#Sche .inner h3{}
#Sche .inner .title{}
#Sche .inner .title h3{}
#Sche .inner .title h3 .ttl{}
#Sche .inner .title h3 .subttl{}
#Sche .inner .title .info{}
#Sche .inner .info{
    text-align: left;
    display: block;
    margin-bottom: 10px;
}
#Sche .inner .Iconlist{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 5px;
}
#Sche .inner .Iconlist span{
    margin-left: 0;
    font-size: 12px;
    margin-right: 20px;
}
#Sche .inner .info .special{
    margin: 0;
    margin-bottom: 5px;
}
#Sche .inner .info .special dd{}
#Sche .inner .info .special dt{}
#Sche .inner .icon:after{}
#Sche .inner .nyuzyo:after{}
#Sche .inner .gesya:after{}
#Sche .inner .shinkansen:after{}
#Sche .inner .train:after{}
#Sche .inner .bus:after{}
#Sche .inner .walk:after{}
#Sche .inner .plane:after{}
#Sche .inner .car:after{}
#Sche .inner .special dl{
    font-size: 12px;
    align-items: baseline;
}
#Sche .inner .special dt{}
#Sche .inner .special dd{}
#Sche .inner .Entry{
    display: block;
}
#Sche.contents:nth-of-type(odd) .Entry{}
#Sche .inner .Entry + .Entry{}
#Sche .inner .Entry + .Entry:before{}
#Sche .inner .StayPlan{}
#Sche .inner .day{
}
#Sche .inner .day strong{
    font-size: 15px;
}
#Sche .inner .day em{}
#Sche .inner .day em + strong{
    font-size: 15px;
}
#Sche .inner .plan{
    display: block;
}
#Sche .inner .plan + .plan{}
#Sche .inner .plan p{}
#Sche .inner .plan p + p{}
#Sche .inner .plan h3{}
#Sche .inner .plan .time{
    width: 100%;
}
#Sche .inner .plan .time dl{}
#Sche .inner .plan .time .multi + dl{}
#Sche .inner .plan .time dl + dl{}
#Sche .inner .plan .time dl.special + dl.special{}
#Sche .inner .plan .time dt{
    width: 5.5em;
    font-size: 12px;
}
#Sche .inner .plan .time dd{
    font-size: 13px;
    padding: 5px;
}
#Sche .inner .plan .time dd .dept{}
#Sche .inner .plan .time dd .dept + .dept{}
#Sche .inner .plan .time dd .dept dt{}
#Sche .inner .plan .time dd .dept dd{}
#Sche .inner .plan .time .multi{
    display: block;
}
#Sche .inner .plan .time .multi .multiTtl{box-sizing: border-box;}
#Sche .inner .plan .time .multi .multiTtl strong{}
#Sche .inner .plan .time .multi .box{}
#Sche .inner .plan .time .multi .box + .box{
    border-left: none;
    margin-top: 10px;
}
#Sche .inner .plan .time .multi .box dt{}
#Sche .inner .plan .time .multi .box dd{
    padding: 0;
}
#Sche .inner .SP{}
#Sche .inner .sightseeing,#Sche .inner .gourmet,#Sche .inner .highlight{}
#Sche .inner .sightseeing .ttl,#Sche .inner .gourmet .ttl,#Sche .inner .highlight .ttl{}
#Sche .inner .sightseeing .ttlnu,#Sche .inner .gourmet .ttlnu,#Sche .inner .highlight .ttlnu{}
#Sche .inner .sightseeing p,#Sche .inner .gourmet p{}
#Sche .inner .sightseeing p + p,#Sche .inner .gourmet p + p{}
#Sche .inner .sightseeing{}
#Sche .inner .gourmet{}
#Sche .inner .highlight{}
#Sche .inner .special .gourmet,#Sche .inner .special .sightseeing{}
#Sche .inner p strong{}
#Sche .inner em{}
#Sche .inner .gourmet strong{}
#Sche .inner .sightseeing strong{}
#Sche .inner .special p strong{}
#Sche .inner .meal{
    width: 100%;
    border-left: none;
    border-top: 1px solid #e9e9e9;
    justify-content: flex-end;
}
#Sche .inner .route .plan .meal{}
#Sche .inner .meal ul{
    display: flex;
    margin-right: 10px;
}
#Sche .inner .meal li{}
#Sche .inner .meal li + li{
    margin-top: 0;
    margin-left: 5px;
}
#Sche .inner .meal li.none{}
#Sche .inner .hotel{
    width: 100%;
    box-sizing: border-box;
    writing-mode: inherit;
    -ms-writing-mode: inherit;
    flex-direction: inherit;
    border-left: none;
    border-top: 1px solid #e9e9e9;
    padding: 5px 5px;
    justify-content: flex-end;
    padding-right: 10px;
    font-size: 12px;
    text-align: right;
}
#Sche .inner .hotel > *{
    max-width: inherit;
}
#Sche .atte{
    width: 90%;
}


/*----------------------------------Price*/
#Price{}

/*--------------calendar*/
#Price .CalenderWrap{
    width: 90%;
    margin-bottom: 10px;
}
#Price .CalenderWrap h3{
    font-size: 18px;
}
#Price .CalenderWrap .monthTab{
    background-color: #ffffff;
    margin-bottom: 10px;
    border: 2px solid #cec8a6;
    border-radius: 3px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 5px;
}
#Price .CalenderWrap .monthTtl:after{position: absolute;right: 8px;top:50%;margin-top:-0.5em;content: "\f107";font-family:FontAwesome;line-height: 1;}
#Price .CalenderWrap .monthTtl.active:after{content: "\f106";}
#Price .CalenderWrap .monthTtl{
    padding: 5px 10px;
    display: block;
    position: relative;
    width: 100%;
    font-weight: bold;
    color: #bda662;
}
#Price .CalenderWrap .tabIn{
    padding: 5px 10px;
    width: 47%;
    box-sizing: border-box;
    background-color: #fff;
    margin: 4px 4px;
    border-radius: 3px;
    color: #939393;
    font-size: 13px;
    box-shadow: 0 0 2px rgb(0 0 0 / 50%);
}
#Price .CalenderWrap .tabIn.select{
    background-color: #bda662;
    color: #fff;
}
#Price .CalenderWrap ul{}
#Price .CalenderWrap ul.size2:after{}
#Price .CalenderWrap ul.sizeL{}
#Price .CalenderWrap li{
    width: 100%;
}
#Price .CalenderWrap .size1 li{}
#Price .CalenderWrap .size2 li{}
#Price .CalenderWrap .size3 li{}
#Price .CalenderWrap .size4 li{}
#Price .CalenderWrap .sizeL li{}
#Price .CalenderWrap .sizeL li:nth-child(4n){}
#Price .CalenderWrap li .title{
    font-size: 16px;
    justify-content: flex-start;
    margin-bottom: 5px;
}
#Price .CalenderWrap li .title strong{
    display: inline-block;
    font-weight: normal;
    padding-left: 3px;
}
#Price .CalenderWrap li .title strong span{}
#Price .calendar{}
#Price .calendar tr{}
#Price .calendar td{}
#Price .calendar td:last-child{}
#Price .calendar th{}
#Price .calendar th:last-child{}
#Price .calendar td.saturday{}
#Price .calendar td.holiday{}
#Price .calendar td p{
    padding: 5px 5px 6px 5px;
    margin-top: 2px;
	    height: 20px;
}



/*-----------------tab*/
#Price .TabWrapPrice{width: 90%;margin: 0 auto;margin-bottom: 20px;}
#Price .TabWrapPrice + .TabWrapPrice{
    margin-top: 30px;
}
#Price .Head{
    width: 100%;
    flex-wrap: wrap;
}
#Price .Head .MainSC{
    order: 2;
    margin-left: 0;
    width: 100%;
}
#Price .Head .MainSC ul{
    background-color: #d3d3d3;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 6px;
}
#Price .Head .MainSC ul:after{content:"";width: 31%;display:block;margin: 3px 2px;}
#Price .Head .MainSC li{
    padding: 10px;
    width: 31%;
    font-size: 13px;
    text-align: center;
    margin: 3px 2px;
    border-radius: 3px;
    box-sizing: border-box;
}
section.contents:nth-of-type(even)#Price .Head .MainSC li{}
#Price .Head .MainSC li.select{padding: 10px;}
#Price .Head .MainSC li:hover{}
#Price .Head .MainSC li:after{
    content: none;
}
#Price .Head .MainSC li.select:after{}
#Price .Head .MainSC li.select:hover{}
#Price .Head .data{
    order: 1;
    margin-bottom: 5px;
    font-size: 13px;
}
#Price .Head .data .highlight{
	font-size: 14px;
	display: block;
}
#Price .Entry{
    width: 100%;
    padding: 18px;
}
section.contents#Price .Entry.Model{
	width: 90%;
	margin: 0 auto;
	margin-bottom: 20px;
}
section.contents:nth-of-type(even)#Price .Entry{}
#Price .Entry h2{font-size: 14px;font-weight: bold;line-height: 1.5;}
#Price .Entry h2:after{}
#Price .Entry h2:before{}
#Price .Entry .Inner{display: block;}
#Price .Entry .Basic{}
#Price .Entry .Basic + .Basic{
    border-top: 1px dotted #000;
    padding-top: 10px;
    margin-top: 15px;
}
#Price .Entry .Arrange{
    padding: 13px;
    margin-top: 10px;
}
#Price .Entry .Arrange .Inner{
    display: block;
}
#Price .Entry h3{
    padding-right: 0;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.4;
}
#Price .Entry h3 span.small{}
#Price .Entry dl{
    margin-right: 0;
    align-items: center;
}
#Price .Entry dt{
    padding: 6px;
    width: 12em;
    line-height: 1.4;
    box-sizing: border-box;
}
#Price .Entry dd{
    font-weight: normal;
    font-size: 4.8vw;
    padding-left: 6px;
    flex: 1;
}
#Price .Entry dd + dd{}
#Price .Entry dl + dl{}
#Price .Entry dd.btn{
    margin-top: 5px;
}
#Price .Entry dd.btn a,
#Price .Entry .Arrange dd.btn a{
    font-size: 12px;
    padding: 4px 10px;
}
#Price .Entry .Arrange h3{
    font-size: 15px;
}
#Price .Entry .Arrange dl{
    margin: 0;
    padding: 0;
    align-items: flex-start;
}
#Price .Entry .Arrange dl + dl{
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
}
#Price .Entry .Arrange dt{
    line-height: 1.4;
    padding-right: 5px;
    font-size: 12px;
}
#Price .Entry .Arrange dd{
    padding-left: 0;
    padding-top: 2px;
    font-size: 4.5vw;
}
#Price .Entry dl.soldout{}
#Price .Entry dl.soldout dt{}
#Price .Entry dl.soldout dd{}
#Price .Entry dl.soldout dd:after{
    font-size: 12px;
    padding: 7px;
    width: auto;
    top: 0;
    left: 10px;
}
#Price .Entry .atte{
    margin-top: 13px;
}
#Price .Entry .Arrange .atte{}

/*--------------------------------#Price .multiple*/
#Price .Basic.multiple{}
#Price .Basic.multiple .Inner{}
#Price .Basic.multiple .Inner dl{
	display: block;
}
#Price .Basic.multiple .Inner dl + dl{
	padding-top: 10px;
	margin-top: 10px;
}
#Price .Basic.multiple .Inner dt{
	width: 100%;
	padding: 6px 2px;
	font-size: 15px;
	margin-bottom: 10px;
}
#Price .Basic.multiple .Inner dt span{}
#Price .Basic.multiple .Inner dd{
	padding: 0;
	font-size: 20px;
}
#Price .Basic.multiple .Inner dd.txt{
	line-height: 1.4;
	font-size: 14px;
	margin-top: 10px;
}

/*---------------Option*/
#Price .Option{
    width: 90%;
    padding: 18px;
    display: block;
    margin-bottom: 20px;
}
section.contents:nth-of-type(even)#Price .Option{}
#Price .Option h3{
    font-size: 17px;
    padding-bottom: 5px;
}
#Price .Option dl{
    margin-right: 0;
    flex-wrap: wrap;
    margin-bottom: 0;
}
#Price .Option dl + dl{
    margin-top: 15px;
}
#Price .Option dt{
    width: 100%;
    line-height: 1.4;
    padding: 5px 10px;
    margin-bottom: 5px;
}
#Price .Option dd{
    flex: 1;
    padding-left: 0;
    line-height: 1.4;
}
#Price .Option dd + dd{
    width: 100%;
    flex: inherit;
    font-size: 13px;
    padding-top: 5px;
    color: #606060;
}
#Price .Info{
    width: 90%;
}
#Price .Info ul{}
#Price .Info li{
    font-size: 13px;
}
#Price .Info li + li{}
#Price .Info li:before{}
#Price .Condition{
    width: 90%;
}
#Price .Condition h2{
    font-size: 22px;
}
#Price .Condition .Inner{
    display: block;
}
#Price .Condition .Inner dl{
    width: 100%;
}
#Price .Condition .Inner dt{
    width: 8em;
    font-size: 12px;
    padding: 5px;
}
section.contents:nth-of-type(even)#Price .Condition .Inner dt{}
#Price .Condition .Inner dd{
    font-size: 13px;
}
#Price .Condition .Inner dd ul{}
#Price .Condition .Inner dd li{}
#Price .Condition .Inner dd li:before{}
#Price .Condition .notes{
    padding: 15px;
}
#Price .Condition .notes dl{}
#Price .Condition .notes dl + dl{}
#Price .Condition .notes dt{}
#Price .Condition .notes dd{}
#Price .Condition .notes dd{}
#Price .Condition .notes dd ul{}
#Price .Condition .notes dd li{
    font-size: 13px;
}
#Price .Condition .notes dd li:before{}
#Price .cancel{
    margin-top: 20px;
    display: block;
    border-bottom: 1px solid #ccc;
}
#Price .cancel h3{
    font-size: 16px;
}
#Price .cancel dl{
    width: 100% !important;
    box-sizing: border-box;
    border: none;
    font-size: 13px;
    padding: 6px;
    border-left: 1px solid #ccc !important;
    /* border-right: 1px solid #ccc; */
    display: block;
}
#Price .cancel dl + dl{
    border-top: 1px solid #ccc;
}
#Price .cancel dl:nth-child(3n-1){
}
#Price .cancel dt{}
#Price .cancel dd{
    padding-left: 0;
}
#Price .cancel .ttl{}
#Price .cancel .ttl dt{}
#Price .cancel .ttl dd{}
#Price .OtherLinkBtn{
    width: 90%;
    padding: 18px;
    margin-bottom: 30px;
}
#Price .OtherLinkBtn .title{
    font-size: 14px;
    padding-bottom: 12px;
}
#Price .OtherLinkBtn a{
    padding: 6px;
    width: 100%;
    margin: 0;
    font-size: 14px;
    padding-right: 18px;
}
#Price .OtherLinkBtn a + a{
    margin-top: 10px;
}
#Price .OtherLinkBtn a:hover{}
#Price .OtherLinkBtn a:after{}

/*---------------------------------------Alljapan*/
#Alljapan{
    width: 90%;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 10px;
    box-sizing: border-box;
}
#Alljapan h2{font-size: 18px;padding-bottom: 5px;}
#Alljapan h2 span{
    text-align: left;
}
#Alljapan dl{
    display: block;
}
#Alljapan dl + dl{
    margin-top: 10px;
}
#Alljapan dt{
    width: 100%;
    /* padding-bottom: 5px; */
    font-size: 14px;
}
#Alljapan dd{
    border-left: none;
    padding-left: 0;
    font-size: 14px;
}


.AlljapanBox{}
.AlljapanBox #Alljapan{padding: 0;padding-top: 10px;}
.AlljapanBox #Alljapan dl{
    padding: 0;
    padding-top: 10px;
}
.AlljapanBox #Alljapan dt{}
.AlljapanBox #Alljapan dd{}
.AlljapanBox #Alljapan h2{}

/*-------------------------------------パラメータ―「cpn=discount」で表示される割引施策*/
.CPNdiscount{}
#floatingBn{
    width: 60%;
    padding: 7px 0 2px 0;
    background-color: rgb(247 144 144 / 80%);
}
.disp-overlay #floatingBn,
html.fixed #floatingBn{
    z-index: 1;
}
#floatingBn .delete{width: 23px;color: #fff;text-align: center;display: block;position: absolute;top: -4px;right: -9px;}
#floatingBn .delete:after{content: "\f00d";font-family:FontAwesome;background-color: #000;display: flex;justify-content: center;align-items: center;padding-bottom: 1px;box-sizing: border-box;border: 2px solid #fff;box-shadow: 0 0 3px #000;border-radius: 100%;height: 23px;}
#floatingBn .delete:hover{cursor: pointer}
#Title .CPNdiscount{
	text-align: center;
}
#Title .CPNdiscount:after,#Title .CPNdiscount:before{left: 50%;}
#Title .CPNdiscount:after{}
#Title .CPNdiscount:before{}
#Title .CPNdiscount .Inner{
	display: block;
}
#Title .CPNdiscount .Title{
	display: block;
	text-align: center;
	padding: 3px 0;
	margin: 0;
	margin-bottom: 3px;
}
#Title .CPNdiscount .Title span{}
#Title .CPNdiscount dl{
	display: block;
}
#Title .CPNdiscount dt{
	font-size: 13px;
	width: fit-content;
	margin: 0 auto;
	margin-bottom: 1px;
}
#Title .CPNdiscount dt strong{}
#Title .CPNdiscount dd{}
#Title .CPNdiscount dd strong{}
#Title .CPNdiscount .atte{
	padding-top: 5px;
	font-size: 12px;
}
#Title .CPNdiscount .atte strong{}
#floatingBn.CPNdiscount{}
#floatingBn.CPNdiscount .delete{
	right: -10px;
}
#floatingBn.CPNdiscount .link{
	width: 88%;
}
#floatingBn.CPNdiscount .link p{}
#floatingBn.CPNdiscount .Inner{display: block;width: 100%;padding: 6px 0;}
#floatingBn.CPNdiscount .Title{display: none;}
#floatingBn.CPNdiscount .Title span{}
#floatingBn.CPNdiscount dl{
	display: block;
}
#floatingBn.CPNdiscount dt{
	text-align: center;
	margin: 0;
	margin-bottom: 2px;
	font-size: 13px;
}
#floatingBn.CPNdiscount dt strong{}
#floatingBn.CPNdiscount dd{
	font-size: 13px;
	text-align: center;
}
#floatingBn.CPNdiscount dd strong{
	font-size: 21px;
}
#floatingBn.CPNdiscount .atte{
	font-size: 12px;
	padding-top: 2px;
}
#floatingBn.CPNdiscount .atte strong{}
#floatingBn.CPNdiscount .smp{
	display: none;
}